

body { 
font-size: 19px !important;
font-family: 'Poppins', sans-serif !important;
color: #555;
background-color: #eee !important;
}

h1, h2, h3 { font-family: 'Raleway', sans-serif; }

.container { max-width: 90% !important; margin: 0 auto; background: #fff;     box-shadow: 0px 2px 8px rgba(0,0,0,0.12);}
/* Vendor Logo */ 



#equipment-brand-logo .logo { max-width: 200px; }

#page-2 #equipment-brand-logo { position: absolute;  top: 10px;}
#page-3 #equipment-brand-logo {     margin-top: -40px; float: none !important;
    margin-bottom: 25px;}
#page-4 #equipment-brand-logo {     margin-top: -40px;  float: none !important;
    margin-bottom: 25px;}


.page-content-wrap { padding: 35px 20px;}
.representative-wrap { width: 90%; margin: 15px auto; 
    background: #fff;
    box-shadow: 2px 2px 6px rgba(0,0,0,0.2);
    border: 12px solid #fff;
    border-radius: 4px;
	border: 1px solid #eee;
    padding: 25px;

}

.page-intro  .first { width: 20%;}
.page-intro  .second { width: 80%;}

.representative-wrap:after, .page-intro:after, .form-wrapper:after  {
  content: "";
  display: table;
  clear: both;
}
.float { float: left;}
.first-content { width: 30%;}
.second-content { width: 40%;}
.third-content { width: 30%;}


#representative-company-logo .logo { max-width: 150px;
    float: right;
    margin: 50px;
}

.action-buttons {
    margin: 50px 0;
}

.action-buttons  p { text-align: center;}

.action-buttons .btn {

    font-size: 23px;
	margin-top: 10px;
	white-space: pre-wrap;
	line-height: 1.5;

}

.pre-action { display: table; margin: 0 auto;}

.noUi-tooltip {
    display: none;
}
.noUi-active .noUi-tooltip {
    display: block;
}

.payment_options_notes { font-size: 16px;}

.full { width: 100%; margin-bottom: 25px; padding: 10px;}
.half {width: 50%;  margin-bottom: 25px; padding: 10px;}
.quoter {width: 25%;  margin-bottom: 25px; padding: 10px; }
.form-control {    padding: 23px 20px !important;}


#page-2 {
    text-align: center;
    padding: 100px 20px;
}

#page-3 {

    padding: 50px 20px;
}

#page-4 {

    padding: 50px 20px;
}

.hide { display: none;}

table input[type="text"] { border: 0 !important; background: none !important;}

.table input[type=checkbox] { width: 20px; height: 20px;}

#input-format { margin-top: 50px;}

#btnSubmit{
    margin-left: 40px;
    margin-top: 25px;
}

#primary_contact_intro_text { margin: 25px;}

#slider-format {
    margin: 0 100px;
}

#welcome-page .login-container  {
    background: #fff;
    display: table;
    padding: 50px;
    border-radius: 6px;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -172px;
    margin-left: -187px;
}

/* Fixes */

#representative-image { margin-right: 25px;}

#representative-image img { max-width: 100%;}

.noUi-tooltip {  font-size: 26px;    }

.form-control {


    font-size: 19px ;

}

#input-format.form-control {

    height: 38px !important;
    font-size: 26px !important;
    font-weight: bold !important;
}

.noUi-handle:after, .noUi-handle:before {

    background: #b96715 !important;

}

#success-mesage { position: fixed; top: 0; left: 0; background: rgba(0,0,0,0.6); width:100%; height: 100%;}

#success-mesage .container {
    width: 50%;
    padding: 35px;
    position: absolute;
    left: 50%;
    margin-left: -25%;
    top: 50%;
    margin-top: -120px;
	border-radius: 4px;
}

/* Responsive Fix */

@media (max-width:1350px) {
	
	img { max-width: 100%; height: auto;}
	
	.representative-wrap { width: 100%;}
	
	
	#representative-company-logo .logo {
    max-width: 120px;

}
	
}


@media (max-width:1200px) {
	
body { font-size: 17px !important; }
	
.first-content { width: 100%;}
.second-content { width: 100%;}
.third-content { width: 100%;}	
.container { max-width: 95% !important;}

#representative-image { display: table;
    margin: 5px auto 25px auto;}

.page-intro  .first { width: 100%; float: none;}
.page-intro  .second { width: 100%; float: none;}	

#slider-format {
    margin: 0 10px;
}
.table td, .table th {
    padding: initial !important;
}

.btn-primary {

    margin: 25px auto;
    display: table;
}

.half {width: 100%; }
.quoter {width: 100%;   }

h3 { font-size: 26px;}

.page-content-wrap {
    padding: 30px 0px;
}
#equipment-brand-logo .logo {
    max-width: 200px;
    margin: 0 auto;
    display: block;
}



#page-content-intro h1 {text-align: center !important;}
#page-content-intro h3 {text-align: center !important;}
.noUi-tooltip {
    font-size: 21px;
}
}

@media (max-width:920px) {
	
body { font-size: 18px !important;}
table input[type="text"] {
    max-width: 100px;
}
.noUi-tooltip {
    font-size: 17px  !important;
}

 h2 {
    font-size: 26px  !important;
}

 h3 {
    font-size: 23px  !important;
}
h4 {
    font-size: 20px !important;
}

.table {
    font-size: 16px  !important;
}

#page-content-intro h1 {
    font-size: 33px;
    line-height: 45px;
    margin: 25px 0;
}

.representative-wrap {
    text-align: center;
}
#representative-company-logo .logo {
    float: none;
}
.action-buttons .btn {
    font-size: 20px;
}
#page-2 {

    height: auto !important;
}

#page-3 {
    padding: 50px 0px;
}

.btn-primary {

    display: table !important;

}

#page-4 {
    padding: 50px 0px;
}

#page-2 {
    text-align: center;
    padding: 50px 0px;
}

.btn.continue {     margin: -15px auto 0 auto !important; }

#slider-format {
    margin: 0 40px;
}
	}
